@charset "UTF-8";
/* CSS Document */

BODY {
	font-family: arial;
	font-size: 12px;
	color: #000000; 	
	line-height: 15px;
	background-color: #eae4e6; 
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px; }
 
a {
color: #3005dc;  
text-decoration: none;
}
.black {
	color: #000000;
}
#fadeshow1 {
	z-index: 1;
	background-color: #000000;
}
#homeoverlay {
	position: absolute;
	top: 0px;
	z-index: 2;
	display: inline;
	padding: 0px;
	padding-left: 0px;
	opacity: 0.7;
	/* for IE5-7 */
	filter: alpha(opacity=80);
	/* for IE8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

}
#home2overlay {
	position: absolute;
	top: 0px;
	z-index: 2;
	display: inline;
	padding: 0px;
	padding-left: 0px;
	/* opacity: 0.7; */
	opacity: 1;
	/* for IE5-7 */
	filter: alpha(opacity=80);
	/* for IE8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

}  /*---- 2013 HORTZ CROSS BROWSER DROPDOWN NAV BARS ----*/
ul#nav {
margin: 0px 0px 0px 0px; /*{margin: 0 0 0 200px;}*/
} 
ul.drop a { 
list-style-type: none;
display: inline; /*display:block;*/ 
color: #ffffff; 
font-family:"Arial", Verdana, sans-serif;
font-size: 11px; 
font-weight: bold;
text-decoration: none;
}
ul.drop, ul.drop li, ul.drop ul { 
list-style: none; 
margin: 0;  
padding: 0px 0px 0px 15px;
/* border: 1px solid #fff;*/ 
background: #005058; /*COLOR OF NAV BAR ACROSS */
color: #fff;
}

ul.drop { 
position: relative; 
z-index: 597; 
float: left; 
}
ul.drop li { /*----AFFECTS MAIN NAV LISTINGS IN TOP BAR----*/ 
float: left; 
line-height: 1.3em;
vertical-align: middle; 
zoom: 1; 
padding: 15px 9px 10px 9px; 
}   /* 1ST TOP margin
	2ND RT margin
	3RD BOTTOM margin
	4TH LT margin*/ 

ul.drop li.hover, ul.drop li:hover { 
position: relative; 
z-index: 599;  
cursor: default; 
background: #3005dc;   
}
ul.drop ul { 
visibility: hidden; 
position: absolute; 
top: 100%; 
left: 0; 
bottom: 10px;
z-index: 599;  
width: 190px; 
background: #005058; 
border: 0px solid #fff; 
}
ul.drop ul li { 
float: none; 
border-bottom: 1px solid #ffffff;
padding: 10px 0px 10px 10px;
}
ul.drop ul ul { 
top: 0px; left: 100%; 
}  
ul.drop li:hover > ul { visibility: visible

} /*----VERT STACKED DROP DOWN MENU----*/ 
nav {
   /*  background: url(http://weebtutorials.com/wp-content/uploads/2012/11/a.png); */
   /*  background-color: rgba(234, 228, 230, 0.5);*/
    width:180px; /*  210px;*/
    margin: 10px;  /*  20px;*/
} 
nav ul {
    /* Removes bullet points */
    list-style:none;
    margin:0;
    padding:0; 
}
nav ul li {
    position:relative;
}
nav a {
    color: #eae4e6;
    padding: 12px 0px;   
    display:block;
    text-decoration:none;
    /* 
    New CSS3 animations:
    apply transition to background property, taking 1s to change it 
    */
    transition:background 1s;
    -moz-transition:background 1s;
    -webkit-transition:background 1s;
    -o-transition:background 1s;
    font-family:"Arial", Verdana, sans-serif;
    font-size:13px;
    text-transform:uppercase;
    padding-left:10px; 
}
nav a:hover {
    /* 
    RGBA background for transparancy: 
    last number(0.05) is the transparency 
    */
    background: RGBA(255,255,255,0.5);
    color:#fff;
}
nav ul li:hover ul {
    display:block;
}
nav ul ul {
    /* Remove element from document flow */
    position:absolute;
    /* Position relative to its parent &lt;li&gt; */
    left:170px; /* 210px; */
    top:0;
    border-top:2px solid #eae4e6; 
    display:none;
}
nav ul ul li {
    width:120px; /* 200px; */
    background:#f1f1f1;
    border:2px solid #eae4e6;
    border-top:0;
}
nav ul ul li a {
    color:#990033; 
    font-size:12px;
    text-transform:none;
}
nav ul ul li a:hover {
    color:#929292;
}
nav span {
    width:12px;
    height:12px;
   background:#93c6cb;
    display:inline-block;
    float:left;
    margin-top:0px;
    margin-right:10px; /* 20px; */
    position:relative;
    transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -webkit-transition:all 0.5s;
}
nav a:hover span {
    background: #990033; 
    transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
}
/*Horizontal crisscross line bullet*/
nav span:before {
    content:"";
    width:12px;
    height:2px;
    background:#005058;
    position:absolute;
    left:0px;
    top:5px;
}
/*Vertical crisscross line in bullet*/
nav span:after {
    content:"";
    width:2px;
    height:12px;
    background:#005058;
    position:absolute;
    left:5px;
    position:top;

} /* BRENDA OUTERMOST LEFT COL  */
.leftcolumn-home {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 18px;
	background-color: #457e81;
}
.leftmargin {
	padding:0px 20px 0px 20px; 
	/* 1st top margin
	2nd rt margin
	3rd bottom margin 
	4th lt margin, */
	line-height: 18px; 
	font-weight: normal;
}
.leftshadow {
	background-image: url('http://www.kinshipcircle.org/images/bg_shadow_left_gray.png');
}
td.middlecolumn {
	background-color: #eae4e6; 

}
.rightshadow {
	background-image: url(http://www.kinshipcircle.org/images/bg_shadow_right_gray.png);
}
td.slideshow {
	background-color: #cae2e2;
	color: #000000;
}
.searchtext {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}

.vert-hm-big-title {
color:#FFFFFF; /*#457e81*/
border:0px solid red;
writing-mode:tb-rl;
/* Safari */
-webkit-transform: rotate(90deg);
/* Firefox */
-moz-transform: rotate(90deg);
/* IE */
-ms-transform: rotate(90deg);
/* Opera */
-o-transform: rotate(90deg);
/* Internet Explorer can accept 1 0f 4 values: 
0, 1, 2, or 3 which will rotate the element 0, 90, 180 or 270 degrees respectively.*/
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
white-space:nowrap;
display:block;
bottom:0;
position: relative;
width: 44px;
height: 46px;
float: left;
font-family:"Arial", Verdana, sans-serif;
font-size:40px; 
font-weight:lighter; }


.turntext {
font-family:"Arial", Verdana, sans-serif;
font-size:40px; font-weight:lighter; color:#FFFFFF;
	-ms-writing-mode: tb-rl; /* old syntax, IE */
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	-ms-transform: rotate(180deg);
	max-height: 100vh;
	padding: 0.5em;
	text-align: right; }

@supports (writing-mode: vertical-rl) or (-webkit-writing-mode: vertical-rl) {
	.turntext {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg); } }


.vert-date-news-cover {
color:#996666; 
border:0px solid red;
/* Safari */
-webkit-transform: rotate(90deg);
/* Firefox */
-moz-transform: rotate(90deg);
/* IE */
-ms-transform: rotate(90deg);
/* Opera */
-o-transform: rotate(90deg);
/* Internet Explorer can accept 1 0f 4 values: 
0, 1, 2, or 3 which will rotate the element 0, 90, 180 or 270 degrees respectively.*/
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
white-space:nowrap;
display:block;
bottom:0;
position: relative;
width: 12px;
height: 12px;
float: left;
font-family:"Arial", Verdana, sans-serif;
font-size:12px; 
font-weight:lighter;
/*text-shadow: 0px 0px 1px #333;*/
}
.line-two-news-cover { 
  position: absolute; 
  /* 19px; text-indent: 1em; -1000em;*/
  text-indent:1.2em;

}
td.tealgrungepaper {
background-image:url('http://www.kinshipcircle.org/images/home-2013_note-grunge-bg.gif');
	background-repeat:repeat-xy;
}
td.bgnotesandrttealgrunge {
background-image:url('http://www.kinshipcircle.org/images/home6-paper-eae4e6.jpg');
	background-repeat:repeat-y;

}
/*JAMES 678W MARGINS 1-9-2012*/
#homebelowtopnav {
margin-top: 38px; 
margin-left: 36px;
margin-right: 36px;
color: #000000;
}
/*BRENDA 750W FULL MARGINS*/
#full750widthmargins {
margin-top: 0px; 
margin-left: 0px;
margin-right: 0px;
color: #000000;

} 
p.css-vertical-text {
	color:#FFFFFF; /* 457e81 #333 */
	border:0px solid red;
	writing-mode:tb-rl;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	white-space:nowrap;
	display:block;
	bottom:0;
	width:24px; /* 20px; */
	height:24px; /* 20px; */
	font-family:"Arial", Verdana, sans-serif;
	font-size:24px; /* 24px; */
	font-weight:lighter;
	/*text-shadow: 0px 0px 1px #333;*/

}
/* WHITES, BLACKS, NAV BLUE */
a.white35plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:35px;
color: #FFFFFF;
font-weight:lighter;
line-height: 38px;
}
.whiteltcol35text {
font-family:"Arial", Verdana, sans-serif;
font-size:35px;
color: #FFFFFF;
line-height: 38px;
}
.whiteltcol30text {
font-family:"Arial", Verdana, sans-serif;
font-size:30px;
color: #FFFFFF;
line-height: 33px;
}
a.bgplumwhite30titleslink {
font-family:"Arial", Verdana, sans-serif;
font-size:30px;
color: #eae4e6;  
font-weight: lighter;
line-height: 33px;
}
a.white30plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:30px;
color: #FFFFFF;
font-weight:lighter;
line-height: 33px;
}
.whiteltcol27text {
font-family:"Arial", Verdana, sans-serif;
font-size:27px;
color: #FFFFFF;
font-weight:lighter;
line-height: 30px;
}
.whiteltcol24text {
font-family:"Arial", Verdana, sans-serif;
font-size:24px;
color: #FFFFFF;
}
a.white21plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:21px;
color: #FFFFFF;
font-weight:lighter;
line-height: 24px;
}
.whiteltcol18text {
font-family:"Arial", Verdana, sans-serif;
font-size:18px;
color: #FFFFFF;
line-height: 21px;
}
a.white18plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:18px;
color: #FFFFFF;
line-height: 21px;
font-weight:lighter;
text-decoration: none;
}
a.white17plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:17px;
color: #FFFFFF;
line-height: 20px;
font-weight:lighter;
text-decoration: none;
}
.whiteltcol16text {
font-family:"Arial", Verdana, sans-serif;
font-size:16px;
color: #FFFFFF;
}
.whiteltcol15text {
font-family:"Arial", Verdana, sans-serif;
font-size:15px;
color: #FFFFFF;
line-height: 20px;
}
a.white15plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:15px;
color: #FFFFFF;
line-height: 18px;
font-weight:lighter;
text-decoration: none;
}
.whiteltcol14text {
font-family:"Arial", Verdana, sans-serif;
font-size:14px;
color: #FFFFFF;
line-height: 17px;
}
.whiteltcol13plain {
font-family:"Arial", Verdana, sans-serif;
font-size:13px;
color: #FFFFFF;
line-height: 16px;
text-shadow: 0px 0px 1px #333;
}
.whiteltcol12plain {
font-family:"Arial", Verdana, sans-serif;
font-size:12px;
color: #FFFFFF;
line-height: 15px;
}
a.whiteltcol12plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:12px;
color: #FFFFFF;
}
a.black12plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:12px;
color: #000000;
}
.black13text {
font-family:"Arial", Verdana, sans-serif;
font-size:13px;
color: #000000;
line-height: 16px;
}
.black14plaintext {
font-family:"Arial", Verdana, sans-serif;
font-size:14px;
color: #000000;
line-height: 17px;
}
.black14lineht {
font-family:"Arial", Verdana, sans-serif;
font-size:14px;
color: #000000;
line-height: 18px;
}
.blackplain15 {
font-family:"Arial", Verdana, sans-serif;
	font-size: 15px;
	color: #000000;
	line-height: 20px;
}
.black18text {
font-family:"Arial", Verdana, sans-serif;
font-size:18px;
color: #000000;
line-height: 21px;
}
.black19text {
font-family:"Arial", Verdana, sans-serif;
font-size:19px;
color: #000000;
line-height: 22px;
}
.black24plain {
font-family:"Arial", Verdana, sans-serif;
font-size:24px;
color: #000000;
font-weight: lighter;
}
.black30plain {
font-family:"Arial", Verdana, sans-serif;
font-size:30px;
color: #000000;
font-weight: lighter;
}
a.blue13plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:13px;
color: #3005dc;
line-height: 16px;
}
a.blue14plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:14px;
color: #3005dc;
line-height: 17px;
}
a.blue16plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:16px;
color: #3005dc;
line-height: 20px;
}

/*ALL RUST CHANGED TO PLUM RED 990033*/
.mutedrustygray12plain {
font-family:"Arial", Verdana, sans-serif;
font-size:12px;
color: #ae9ca2; 
}
a.impact16header9a2e0blink {
font-family: "Impact", Techno, Gadget, sans-serif; 
font-size:16px;
color: #990033; 
line-height: 20px;
}
a.impact17header9a2e0blink {
font-family: "Impact", Techno, Gadget, sans-serif; 
font-size:17px;
color: #990033; 
line-height: 21px;
}
a.impact18header9a2e0blink {
font-family: "Impact", Techno, Gadget, sans-serif; 
font-size:18px;
color: #990033;
line-height: 21px;
}
a.impact20header9a2e0blink {
font-family: "Impact", Techno, Gadget, sans-serif; 
font-size:20px;
color: #990033; 
line-height: 23px; 
}
a.impact21header9a2e0blink {
font-family: 'Impact', Techno, Gadget, sans-serif; 
font-size:21px;
color: #990033;
font-weight: normal;
line-height: 24px;
}
.bc2507rust12 {
color: #990033;
font-size: 12px;
}
a.bc2507rust12plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:12px;
color: #990033;
}
a.bc2507rust13plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:13px;
color: #990033;
}
.bc2507rust14 {
color: #990033;
font-size: 14px;
}
a.bc2507rust14plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:14px;
color: #990033;
}
.bc2507rust16 {
color: #990033;
font-size: 16px;
}
a.bc2507rust16plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:16px;
color: #990033;
}
.bc2507rust18 {
color: #990033;
font-size: 18px;
}
a.bc2507rust18plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:18px;
color: #990033;
}
a.bc2507rust20plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:20px;
color: #990033;
}
.bc2507rust21 {
font-family:"Arial", Verdana, sans-serif;
color: #990033;
font-size: 21px;
font-weight: lighter;
line-height: 24px;
}
a.bc2507rust21plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:21px;
color: #990033;
}
.bc2507rust24 {
font-family:"Arial", Verdana, sans-serif;
color: #990033;
font-size: 24px;
}
.plum24titlestext {
font-family:"Arial", Verdana, sans-serif;
font-size:24px;
color: #990033;
line-height: 27px;
}
.bc2507rust27 {
font-family:"Arial", Verdana, sans-serif;
color: #990033;
font-size: 27px;
}
.bc2507rust30 {
font-family:"Arial", Verdana, sans-serif;
color: #990033;
font-size: 30px;
}
.bc2507rust12script {
font-family:Comic Sans MS, cursive;
font-size: 12px;
color: #990033;
line-height: 18px;
}
.bc2507rust13script {
font-family:Comic Sans MS, cursive;
font-size: 13px;
color: #990033;
line-height: 18px;
}
a.bc2507rust13scriptlink {
font-family:Comic Sans MS, cursive;
font-size:13px;
color: #990033;
line-height: 18px;
}
.bc2507rust14script {
font-family:Comic Sans MS, cursive;
font-size: 14px;
color: #990033;
line-height: 18px;
}
a.bc2507rust14scriptlink {
font-family:Comic Sans MS, cursive;
font-size:14px;
color: #990033;
line-height: 18px;
}
a.bc2507rust15scriptlink {
font-family:Comic Sans MS, cursive;
font-size:15px;
color: #990033;
line-height: 18px;
}

/*TEALS */
a.ltcolteal30titleslink { /* USED ON ABOUT KC PG*/
font-family:"Arial", Verdana, sans-serif;
font-size:30px;
color: #457e81;  
font-weight: lighter;
line-height: 33px;
}
a.ltcolteal35titleslink {
font-family:"Arial", Verdana, sans-serif;
font-size:35px;
color: #457e81;  
font-weight: lighter;
line-height: 38px;
}
a.blueteal12plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:12px;
color: #007987;
font-weight: normal;
line-height: 15px; 
}
a.blueteal13plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:13px;
color: #007987;
font-weight: normal;
line-height: 16px; 
}
.teal12plain {
font-family:"Arial", Verdana, sans-serif;
font-size: 12px;
color: #007987;
}
a.teal12plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:12px;
color: #007987;
}
.teal18plain {
	font-size: 18px;
	color: #007987;
}
a.teal18plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:18px;
color: #007987;
font-weight: lighter;
line-height: 23px;
}
a.teal24plainlink {
font-family:"Arial", Verdana, sans-serif;
font-size:24px;
color: #007987;
}
a.teal30plainlink { /* USED ON ABOUT KC PG*/
font-family:"Arial", Verdana, sans-serif;
font-size:30px;
color: #007987;
font-weight: lighter;
line-height: 33px;

}  /* TEALS FOR LOGO and IDENTITY*/
.teallogotext {
font-family:"Arial", Verdana, sans-serif;
font-size:21px;
color: #007987;
line-height: 25px;
}
.tealtaglinetext {
font-family:"Arial", Verdana, sans-serif;
font-size:18px;
color: #007987;
line-height: 25px;
}
a.tealtaglinelink {
font-family:"Arial", Verdana, sans-serif;
font-size:18px;
color: #007987;
}
.whitebiglogotext {
font-family:"Arial", Verdana, sans-serif;
font-size:21px;
color: #ffffff;
line-height: 25px;
}
.whitetaglinetext {
font-family:"Arial", Verdana, sans-serif;
font-size:18px;
color: #ffffff;
line-height: 25px;
}
.teal12logotext {
font-family:"Arial", Verdana, sans-serif;
font-size:12px;
color: #007987;
line-height: 15px;
}
.teal11logotext {
font-family:"Arial", Verdana, sans-serif;
font-size:11px;
color: #007987;
}
.black12logotext {
font-family:"Arial", Verdana, sans-serif;
font-size:12px;
color: #000000;
line-height: 15px;
}
.white13logotext {
font-family:"Arial", Verdana, sans-serif;
font-size:13px;
color: #ffffff;
line-height: 16px;
}
.white12logotext {
font-family:"Arial", Verdana, sans-serif;
font-size:12px;
color: #ffffff;
line-height: 15px;
}
.black11logotext {
font-family:"Arial", Verdana, sans-serif;
font-size:11px;
color: #000000; 

} /* PADDING, TABS, MARGINS */
.main-text-ulmargin {
	margin-left: -25px; /* neg .25 indent to line-up with page margin */
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}
.main-text-olmargin {
	margin-left: -25px; 
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}
.alert-list-ulmargin, .AlertList14-ulmrg {
	margin-left: -25px; 
	margin-top: 0px;
	margin-right: 0px;
	line-height: 20px; }
	
.AlertList14-ulmrg { font-size: 0.875rem; }


.alert-list2-ulmargin {
	margin-left: -25px; 
	margin-top: 0px;
	margin-right: 0px;
	line-height: 24px; 
} 
 
.takeaction-margins {
	padding:20px 20px 20px 20px; 
	/* 1ST TOP margin
	2ND RT margin
	3RD BOTTOM margin
	4TH LT margin*/ 
	font-size:12px;
	color:#000000;
	border-width: 0;
	/* line-height: 15px;*/
} 
.takeaction2-margins {
	padding:0px 20px 0px 20px; 
	font-size:12px;
	color:#000000;
	border-width: 0;
	line-height: 14px;
}
.actionnews-margins {
	padding:13px 16px 13px 16px; 
	/* 1ST TOP margin
	2ND RT margin
	3RD BOTTOM margin
	4TH LT margin*/
	font-size:12px;
	color:#000000;
	border-width: 0;
} 
.actionnews2-margins {
	padding:14px 16px 14px 8px;
	font-size:12px;
	color:#000000;
	border-width: 0;
}
.press-list {
	padding:0px 14px 0px 14px;
	font-size:11px;
	color:#000000;
	border-width: 0;
	line-height: 13px;
}
.press-list-big-text {
	padding:0px 18px 0px 18px;
	color:#000000;
	border-width: 0;
	line-height: 18px;
}
.press-list-ulmargin {
	margin-left: -10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 14px;
} 
.press-list2 {
	padding:0px 15px 0px 15px;
	font-size:12px;
	color:#000000;
	border-width: 0;
	line-height: 14px;
}
.press-list2-ulmargin {
	margin-left: -25px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;	
} 
.title-bar-margins {
	padding:12px 24px 12px 24px;
	/* 1ST TOP margin
	2ND RT margin
	3RD BOTTOM margin
	4TH LT margin*/ 
	font-size:30px;
	color:#FFFFFF;
	border-width: 0; 
} 
.title-bar2-margins {
	padding:20px 24px 13px 24px;
	font-size:30px;
	color:#FFFFFF;
	border-width: 0;
} 
.videos-margins {
	padding:0px 20px 0px 20px; 
	font-size:12px;
	color:#000000;
	border-width: 0;
} 
.videos2-margins {
	padding:0px 20px 0px 10px; 
	font-size:12px;
	color:#000000;
	border-width: 0;
} 
.notepad1t-margins {
	padding:0px 20px 0px 30px; 
	/* 1ST TOP margin
	2ND RT margin
	3RD BOTTOM margin
	4TH LT margin*/
	font-size:12px;
	color:#000000;
	border-width: 0;
} 
.notepadrt-margins {
	padding:0px 30px 0px 20px; 
	font-size:12px;
	color:#000000;
	border-width: 0;
} 
.notepadmid-margins {
	padding:0px 0px 0px 0px; 
	/* 1ST TOP margin
	2ND RT margin
	3RD BOTTOM margin
	4TH LT margin*/
	font-size:12px;
	color:#000000;
	border-width: 0;
} 
.image-intext { 
   position: relative; 
	padding:0px 10px 1px 0px; 
}
.press-list {
	padding:0px 14px 0px 14px;
	font-size:11px;
	color:#000000;
	border-width: 0;
	line-height: 13px;
}
.press-list-big-text {
	padding:0px 18px 0px 18px;
	color:#000000;
	border-width: 0;
	line-height: 18px;
}
.press-list-ulmargin {
	margin-left: -10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 14px;
} 
.press-list2 {
	padding:0px 15px 0px 15px;
	font-size:12px;
	color:#000000;
	border-width: 0;
	line-height: 14px;
}
.press-list2-ulmargin {
	margin-left: -25px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;	
}    	

/*----VIDEOS DROPDOWN MENU REVISE 2013 ----*/
ul#movie-list {
margin: 0px 0px 0px 0px; 
} 
ul.dropdown a { 
list-style-type: none;
display: block; /*display:inline;*/ 
color: #ffffff; 
font-family:"Arial", Verdana, sans-serif;
font-size: 13px; 
font-weight: normal;
text-decoration: none;
}
ul.dropdown, ul.dropdown li, ul.dropdown ul { 
list-style: none; 
margin: 0;  
padding: 0px 0px 0px 0px;
/* border: 1px solid #fff;*/ 
width: 275px; 
background: #990033; /* #996666;*/ 
color: #fff;
font-family:"Arial", Verdana, sans-serif;
font-size: 14px; 
font-weight: normal;
text-decoration: none;
}
ul.dropdown { 
position: relative; 
z-index: 697; 
float: left; 
}
ul.dropdown li { /*----AFFECTS MAIN NAV LISTINGS IN TOP BAR----*/ 
float: left; 
line-height: 1.3em;
vertical-align: middle; 
zoom: 1; 
padding: 10px 0px 10px 5px; 
/* 1ST TOP margin
2ND RT margin
3RD BOTTOM margin
4TH LT margin*/ 
}

ul.dropdown li.hover, ul.dropdown li:hover { 
position: relative; 
z-index: 699;  /*---- 599;----*/ 
cursor: default; 
background: #3005dc; 
}
ul.dropdown ul { 
visibility: hidden; 
position: absolute; 
top: 100%; 
left: 0; 
bottom: 10px;
z-index: 699; /*---- 599;----*/  
width: 195px; /*was 195px; 222px, 232px, 250px */ 
background: #990033; 
border: 0px solid #fff; 
}
ul.dropdown ul li { 
float: none; 
border-bottom: 1px solid #ffffff;
padding: 10px 0px 10px 5px;
}
ul.dropdown ul ul { 
top: 0px; left: 100%; /*---- -2px; left: 100%;----*/ 
}  
ul.dropdown li:hover > ul { visibility: visible 
}
    	

/*BRENDA 2012 NAV BAR SETUP, NOT USING
#top-nav {
margin-left:0px;
margin-top:6px; 
margin-bottom:6px; 
font-size:11px;
color: #FFFFFF;
}
.navbar-dividerline { 
	border-bottom-color: #FFFFFF;
	border-bottom-style:solid;
	border-bottom-width: 1px;
	margin-top:4px;
	margin-bottom:4px; 
}
#bottom-nav {
margin-left:0px;
margin-top:6px; 
margin-bottom:6px;
font-size:11px;
color: #FFFFFF;
}
#top-nav a {
color: #FFFFFF;
text-decoration: none;
}
#top-nav link {
color: #FFFFFF;
text-decoration: none;
}
#top-nav active {
color: #FFFFFF;
text-decoration: none;
}
#top-nav visited {
color: #FFFFFF;
text-decoration: none;
}
#top-nav hover {
color: #cccccc;
text-decoration: underline;
}
#bottom-nav a {
	color: #FFF;
	text-decoration: none;
}
#bottom-nav link {
	color: #FFF;
	text-decoration: none;
}
#bottom-nav active {
	color: #FFF;
	text-decoration: none;
}
#bottom-nav visited {
	color: #FFF;
	text-decoration: none;
}
#bottom-nav hover {
color: #cccccc;
text-decoration: underline;
}*/


/* } JAMES HAD LEFT COL AS AN IMAGE, SO CAN'T CHANGE COLORS
td.leftcolumn {
	background-image: url('http://www.kinshipcircle.org/images/bg_shadow_left_gray_home.png');
	background-repeat:repeat-y;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	background-color: #007987;
	padding-left: 6px;  }

}.leftmargin-alertnews {
	margin-left: 20px; 
	margin-right: 20px; 
	line-height: 14px; 
	font-weight: normal;
}	*/
